[package]
name = "ostp"
version.workspace = true
edition.workspace = true

[dependencies]
tokio.workspace = true
chacha20poly1305.workspace = true
x25519-dalek.workspace = true
bytes.workspace = true
anyhow.workspace = true
thiserror.workspace = true
tracing.workspace = true
hmac.workspace = true
sha2.workspace = true
rand.workspace = true
uuid.workspace = true
serde.workspace = true
